Bug 75857 - [PATCH] databases/evolution-data-server: Bad PLIST
Summary: [PATCH] databases/evolution-data-server: Bad PLIST
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-05 17:00 UTC by Palle Girgensohn
Modified: 2005-01-18 01:16 UTC (History)
1 user (show)

See Also:


Attachments
evolution-data-server-1.0.3.patch (1.25 KB, patch)
2005-01-05 17:00 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn freebsd_committer 2005-01-05 17:00:43 UTC
WITHOUT_LDAP=yes makes evolution-data-server skip installing the file
`evolutionperson.schema'.  This is not reflected in the pkg-plist.

Port maintainer (gnome@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-01-07 15:58:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome


Over to maintainer(s).
Comment 2 Joe Marcus Clarke freebsd_committer 2005-01-18 01:15:50 UTC
State Changed
From-To: open->closed

Committed, thanks!